# Interface HeliusWebhookIdResponse

interface HeliusWebhookIdResponse {
accountAddresses : string[];
transactionTypes : string[];
wallet : string;
webhookType : string;
webhookURL : string;
}

- Defined in src/types/index.ts:247

#####
Index

### Properties

accountAddresses
transactionTypes
wallet
webhookType
webhookURL

##
Properties

### accountAddresses

accountAddresses: string[]

- Defined in src/types/index.ts:251

### transactionTypes

transactionTypes: string[]

- Defined in src/types/index.ts:250

### wallet

wallet: string

- Defined in src/types/index.ts:248

### webhookType

webhookType: string

- Defined in src/types/index.ts:252

### webhookURL

webhookURL: string

- Defined in src/types/index.ts:249